@charset "utf-8";

/***** 商品ページ調整 *****/


article#Detail #main-column .item h2{
    font-size: 30px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    text-align: center;
    margin: 40px 0 30px 0;
    background: none;
    border: none;
}
.item h2:after {
    display: block;
    content: "";
    padding: 10px 0 0 0;
    background: url( https://gotoken-shop.xyz/pic-labo/line.jpg) no-repeat center;
}

.item .about-gotoken{
    background: #EFEAE6;
    padding: 50px 60px;
    margin: 0 0 60px 0;
    overflow: hidden;
}
.item .about-gotoken h3{
    text-align: center;
    font-size: 26px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
    margin: 10px 0 40px 0;
}
.item .about-gotoken img{
    float: none;
    margin: 0 auto;
    display: block;
}
.item .about-gotoken p{
    font-size: 14px;
    line-height: 200%;
    position: relative;
    width: 530px;
    margin: 40px auto 0 auto;
}

.item ul.curry-feature{
    margin: 100px 0 60px 0;
}
.item ul.curry-feature li{
    overflow: hidden;
    margin: 0 0 40px 0;
}
.item ul.curry-feature li h4{
    float: right;
    width: 420px;
    font-size: 20px;
    font-weight: bold;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin: 0 0 20px 0;
}
.item ul.curry-feature li h4 span{
    font-size: 16px;
}
.item ul.curry-feature li img{
    float: left;
}
.item ul.curry-feature li p{
    float: right;
    width: 420px;
    font-size: 14px;
    line-height: 160%;
}
.item p.item_link{
    margin: 10px 0 0 0;
}
.item p.item_link a{
    color: #07519a;
    font-size: 14px;
    text-decoration: underline;
}
.item p.item_link a:hover{
    opacity: 0.7;
}
.item .item-intro{
    overflow: hidden;
    margin: 30px 0;
}
.item .item-intro img{
    float: left;
    margin: 0 20px 0 0;
}
.item .item-intro p{
    font-size: 14px;
    margin: 50px 0 0 0;
    padding: 0 20px;
    line-height: 170%;
}
section#itemDetail-wrap .description .item table.item-spec{
    margin: 70px 0;
}
section#itemDetail-wrap .description .item table.item-spec tr{
    border-bottom: solid 1px #c4c4c4;
}
section#itemDetail-wrap .description .item table.item-spec tr:last-child{
	border: none;
}
section#itemDetail-wrap .description .item table.item-spec td{
    background: #f6f6f6;
    font-size: 12px;
    padding: 10px 15px;
}
section#itemDetail-wrap .description .item table.item-spec td:first-child{
    width: 180px;
    background: #30251f;
    color: #ffffff;
}
.item .send-image{
    margin: 60px 0 30px 0;
}
.item .item-intro.joko p{
    margin: 20px;
}
.item p.p-intro{
    font-size: 14px;
    margin: 30px 0;
}
.item .buy-caution{
    background: #EFEAE6;
    text-align: center;
    padding: 30px 0;
    margin: 30px 0 0 0;
}
.item .buy-caution p{
    font-size: 14px;
    line-height: 190%;
}

/********** レスポンシブ調整 **********/

@media screen and (max-width: 768px) {
    .item .item-intro img{
    float: none;
    display: block;
    margin: auto;
    width: 80%;
    }
    #pi_main.description aside p{
    margin: 10px 0 10px;
    width: 100%;
    padding: 0;
    }
    .item .item-intro{
    margin: 10px 0;
    }
    .item .about-gotoken{
    padding: 30px 30px 20px 30px;
    margin: 0 0 40px 0;
    }
    .item .about-gotoken img{
    margin: 0 auto 20px auto;
    }
    .item ul.curry-feature{
    margin: 20px 0 20px 0;
    padding: 0 10px;
    }
    .item ul.curry-feature li h4{
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
    font-size: 18px;
    }
    .item h2{
    text-align: center;
    }
    .item ul.curry-feature li{
    margin: 0 0 20px 0;
    }
    .item ul.curry-feature li img{
    float: none;
    display: block;
    margin: auto;
    width: 100%;
    }
    .item table.item-spec{
    margin: 20px 0 40px 0;
    }
    .item table.item-spec td{
    line-height: 140%;
    }
    .item table.item-spec td:first-child{
    width: 30%;
    }
    .item table.item-spec td{
    background: #f6f6f6;
    font-size: 12px;
    padding: 10px 15px;
}
    .item table.item-spec td:first-child{
    background: #30251f;
    color: #ffffff;
    }
    .item .send-image{
    margin: 20px 0 20px 0;
    }
    .item .buy-caution{
    padding: 20px 20px;
    margin: 20px 0 0 0;
}
    .item .buy-caution p{
    width: 100% !important;
    margin: 0 auto !important;
    text-align: left;
    }
    .item .buy-caution p br{
    display: none;
}

}